Summary:        Mandriva theme for KDE - Widget design
Name:           ia_ora-kde
Version:        1.0
Release:        %mkrel 17
License:        GPL
Group:          Graphical desktop/KDE
URL:            http://www.mandrivalinux.com/
BuildRequires:  kdelibs-devel
BuildRequires:  kdebase-devel >= 3.1.94-11mdk
Source0:        %{name}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Mandriva theme for KDE - Widget design

%package kwin
Summary:	Mandriva theme for KDE - Window Decorations
Group:		Graphical desktop/KDE

%description kwin
Mandriva theme for KDE - Window Decorations


%prep
%setup -q -n%name 

%build
make -f admin/Makefile.common cvs

export QTDIR=%qtdir
export KDEDIR=%_prefix

export LD_LIBRARY_PATH=$QTDIR/%_lib:$KDEDIR/%_lib:$LD_LIBRARY_PATH
export PATH=$QTDIR/bin:$KDEDIR/bin:$PATH

%configure2_5x \
%if "%{_lib}" != "lib"
   --enable-libsuffix="%(A=%{_lib}; echo ${A/lib/})" \
%endif
	--with-xinerama
%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std


%clean
rm -rf $RPM_BUILD_ROOT

%files kwin
%defattr(-,root,root,-)
%_libdir/kde3/kwin3_iaora.la
%_libdir/kde3/kwin3_iaora.so
%_libdir/kde3/kwin_iaora_config.la
%_libdir/kde3/kwin_iaora_config.so
%_datadir/apps/kwin/iaora.desktop



%files 
%defattr(-,root,root,-)
%_libdir/kde3/plugins/styles/ia_ora.la
%_libdir/kde3/plugins/styles/ia_ora.so
%_datadir/apps/kstyle/themes/ia_ora.themerc


%changelog
* Thu Mar 22 2007 Laurent Montel <lmontel@mandriva.com> 1.0-17mdv2007.1
+ Revision: 147929
- Fix theme

* Mon Mar 19 2007 Laurent Montel <lmontel@mandriva.com> 1.0-16mdv2007.1
+ Revision: 146479
- Fix progressbar text color

* Wed Mar 07 2007 Laurent Montel <lmontel@mandriva.com> 1.0-15mdv2007.1
+ Revision: 134563
- Fix style

* Tue Mar 06 2007 Laurent Montel <lmontel@mandriva.com> 1.0-14mdv2007.1
+ Revision: 133854
- New update

* Wed Feb 28 2007 Laurent Montel <lmontel@mandriva.com> 1.0-13mdv2007.1
+ Revision: 127097
- New update

* Wed Jan 24 2007 Laurent Montel <lmontel@mandriva.com> 1.0-12mdv2007.1
+ Revision: 112737
- Fix theme

* Tue Jan 02 2007 Laurent Montel <lmontel@mandriva.com> 1.0-11mdv2007.1
+ Revision: 103350
- Update tarball

* Mon Dec 11 2006 Laurent Montel <lmontel@mandriva.com> 1.0-10mdv2007.1
+ Revision: 94696
- Rename spec file name too
- Rename ia_ora to ia_ora-kde
  Fix a lot of bug
- Import ia_ora-kde



* Fri Sep 15 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-9
- Fix title bar

* Wed Sep 13 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-8
- Fix handle

* Wed Sep 13 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-7
- Fix toolbar color

* Wed Sep 13 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-6
- Fix Combobox/Scrollbar/Checkbox and bidi mode

*Mon Sep 11 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-5
- Fix tabbar

*Mon Sep 11 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-4
- Fix scrollbar

* Sat Sep 09 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-3
- Improve style

* Thu Sep 07 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-2
- Some fixes

* Mon Sep 04 2006 Laurent MONTEL <lmontel@mandriva.com> 1.0-1
- Initial package
